kann man mit der OOo3.1 eine OOo2.4.2 aktualisieren?

24/05/2009 - 21:09 von Harald Miller | Report spam
Hallo,

kann man mit der OOo3.1 eine OOo2.4.2 aktualisieren? Betriebssystem ist
Windows XP SP3. Diverse Extensions sind installiert und sollen das auch
bleiben - werden diese auch automatisch aktualisiert (LanguageTools zum
Beispiel)? Was muss man beachten? Danke im voraus für eure Tipps.

Gruß,
Harald

*Mit vollem Bauch làsst es sich ganz einfach hungern!*
 

Lesen sie die antworten

#1 Ralf Lehmeier
24/05/2009 - 22:57 | Warnen spam
Harald Miller schrieb:
Hallo,

kann man mit der OOo3.1 eine OOo2.4.2 aktualisieren? Betriebssystem ist
Windows XP SP3. Diverse Extensions sind installiert und sollen das auch
bleiben - werden diese auch automatisch aktualisiert (LanguageTools zum
Beispiel)? Was muss man beachten? Danke im voraus für eure Tipps.

Gruß,
Harald




Ich starte immer die aktuelle Version ( mit Adminrechten ) und kann
anschließend wieder normal weiterarbeiten. Das einzige was dann noch
kommt ist die Frage ob man an der Datenerfassung mitarbeiten möchte.
Danach war immer alles wie normal.

Falls du keine Pfade geàndert hast, sondern die Standardeinstellungen
übernommen hast dann sollte es keine Probleme geben.


MfG R.Lehmeier

Ähnliche fragen